/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.webservice.handlerflow;

import java.rmi.RemoteException;

/* JavaBean implementation of Hello
  */

public class HelloJSE implements HelloEndpoint
{

   public String sayHello(String input) throws RemoteException
   {
      String msg = "'" + input + "' to you too!";
      HandlerTracker.trackMessage("jse: " + msg);
      return msg;
   }

}
